.sb-search {
	position: relative;
	width: 0%;
	left: -90px;
	min-width: 78px;
	height: 76px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	background: url(../Content/searchslide_bg.jpg) repeat-x 0 0;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 80px;
	border: none;
	outline: none;
	background: #fff;
	width: 65%;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 20px;
	color: #2c3e50;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 15px !important;
	margin: 10px 5px !important;
}
.sb-search input[type="text"], input[type="search"] {
	color: #555555;
	display: inline-block;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	padding: 4px 26px 4px 10px;
	width: 180px;
	vertical-align: middle;
}
.sb-search-input::-webkit-input-placeholder {
 color: #efb480;
}
.sb-search-input:-moz-placeholder {
 color: #efb480;
}
.sb-search-input::-moz-placeholder {
 color: #efb480;
}
.sb-search-input:-ms-input-placeholder {
 color: #efb480;
}
.sb-icon-search, .sb-search-submit {
	width: 78px !important;
	height: 76px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}
.icon {
	background: url("../Content/search.png") no-repeat 191px 3px #FFF !important;
	float: right;
}
.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #fff;
	background: url(../Content/search_bg.jpg) no-repeat 0 0 !important;
	z-index: 90;
	font-size: 22px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}
.sb-icon-search:before {
	content: "";
}
/* Open state */

.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
	z-index: 90;
}
.sb-search input[type="text"] {
	background-color: #FFFFFF;
	border: none;
	margin: 0px 20px 0px 0px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}


/** postcode search **/
